import 'package:flutter/material.dart';

class SettingPage extends StatefulWidget {
  final Map<String, dynamic> data;

  const SettingPage(this.data, {Key key}) : super(key: key);

  @override
  _SettingPageState createState() => _SettingPageState();
}

class _SettingPageState extends State<SettingPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold();
  }
}
